* {
	margin: 0;
	padding: 0;
	font-family:'Arial', sans-serif;
}

/* Vinculos global */
a {
    	color: inherit;
	text-decoration: none;
}

a:hover {
    color:#7b2d5c;
}

/* Menu navegacion principal */
/*  background-color: #7b2d5c; */
.nav {
    border-top:1px solid #222;
    text-align: center;
    color: #606060;
    background: #ffe8e8; 
    font-weight: bold;
    text-transform:uppercase;
}

.nav li {
    display:inline;
}

.nav a{
    display:inline-block;
    padding:15px;
}

.nav a.actual { }

/* Generales */
h1 {
    font-size: 2em;

    color:#000000;
    text-transform: uppercase;
    margin: 20px;    
    text-align:center;
}

h2 {
    font-size: 1.1em;
    color: #9a88a3;
    margin-top: 20px;
}

h3 {
    font-size: 1rem;
    color:#9a88a3;
    margin-top:1rem;
    margin-bottom:1rem;
}

h4{
    font-size: 0.8rem;
    color:#ccc;
    margin-top:1rem;
    margin-bottom:1rem;
}


p{
    font-size: 0.8em;
    color: #333;
}

.titulos {
    text-align: center;
}

/* seccion propuesta */
div.pagina {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    width: 60%;
    justify-content: center;
}  

div.pagina p {
    line-height: 1.5rem;
}


/* footer */
section.pie{
    color: #b5b5b5;
    font-size: 0.7em;
    background-color: #262626;
    text-align: center;
    padding: 30px;
}
    
/* seccion integrantes */    
.equipo-contenedor {
    width: 100%;
    flex-wrap: wrap;
    margin-bottom: 40px;
}
               
.integrantes-hijos {
    width: 40%;
}        
    
.integrantes-hijos img {
    width: 90%;
}


div.integrante { 
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
    background-image: url(../img/background.jpg);
    background-repeat: no-repeat;
}

/* Pagina Individual */
.integrante img {
    margin-top: 60px;
    width: 20%;
    height: 20%;
    margin-left:auto;
    margin-right:auto;
    border-radius: 200px 200px 200px 200px;
-moz-border-radius: 200px 200px 200px 200px;
-webkit-border-radius: 200px 200px 200px 200px;
border: 10px solid #fff;
}

/* Encabezado Integrante */
div.encabezado-integrante {
    background: #fff;
    background-position: top;
    margin-bottom: 10px;
}

div.encabezado-integrante h1{
    color:#410a2c;
    text-align: center;
    font-size: 2.2em;
    margin-bottom: 10px;
}

div.encabezado-integrante h2{
    color:#410a2c;
    text-align: center;
    font-size: 2.4rem;
    margin-bottom: 10px;
}

div.encabezado-integrante h3{
    color:#410a2c;
    text-align: center;
    font-size: 1.6em;
    margin-bottom: 10px;
}


.materias {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
}

.materias h3 {
    padding:20px;
    padding-bottom: 0px;
    margin:10px;
    margin-bottom:0px;
}

.materias .ciclo {
    width:30%;
    display: block;
}

.materias .ciclo ul {

    display: block;
    width: 100%;
    padding:10px;
    margin:10px;
    list-style: none;
}

.materias .ciclo li {
    display: block;
    padding:20px;
    margin:10px;
}

.aprobada {
    color:green;
    border: 1px solid green;
}

.curso {
    color:blue;
    border:1px dotted blue;
}

.pendiente {
    color:gray;
    border:1px dotted gray;
}
